# $Id: en-GB.newsletter_subscriber_pro.ini 10388 2009-05-12 12:24:20Z pasamio $
# Joomla! Project & Mavrosxristoforos
# Copyright (C) 2009 Mavrosxristoforos.com. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

WRONG ANTI-SPAM ANSWER=Wrong anti-spam answer
YOUR EMAIL HAS BEEN BLACKLISTED.=Your email has been blacklisted.
EMAIL ALREADY EXISTS. PLEASE TRY AGAIN=Email already exists. Please try again
YOUR SUBSCRIPTION COULD NOT BE COMPLETED=Your subscription could not be completed
AN EMAIL HAS BEEN SENT TO YOU TO CONFIRM YOUR SUBSCRIPTION=An email has been sent to you to confirm your subscription
NO RECIPIENT SPECIFIED=No recipient specified
MAIL RECIPIENT IS SPECIFIED AS EMAIL@EMAIL.COM.=Mail Recipient is specified as email@email.com.
PLEASE CHANGE IT FROM THE PLUGIN PARAMETERS.=Please change it from the Plugin parameters.